Перейти к основному содержанию

Датчик положения и перемещения угловой Novotechnik

Бренд:
Novotechnik
Артикул:
RFC-4801-636-321-270
Наименование:
Датчик положения и перемещения угловой Novotechnik

Датчик положения и перемещения угловой Novotechnik

  • Бесконтактный способ измерения на основе эффекта Холла
  • Электромагнитный диапазон: до 360°
  • Конструкция из двух частей с механической развязкой
  • Максимальная степень защиты: IP67, IP68, IP69
  • Разрешающая способность: до 12 бит
  • Нет износа
  • Диапазон температур: от -40 °C до +105 °C
  • Одноканальные и многоканальные версии
  • Датчик оптимизирован для применения в составе передвижных средств, удовлетворяющих требованиям ЭМС и помехоустойчивости согласно стандартам ISO 11452 и ЕЭК
  • Датчик подходит для использования в составе систем безопасности согласно DIN EN ISO 13849

Технические характеристики

PDF 1.96 Mb

Другие товары производителя Novotechnik

Novotechnik TLH-0150
Бренд:
Novotechnik
Артикул:
TLH-0150 (25306)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0150

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-630-321-220
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik LWG-0300
Бренд:
Novotechnik
Артикул:
LWG-0300 (26112)
Наименование:

Датчики положения Novotechnik LWG-0300

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4801-605-111-206
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Потенциометрический датчик положения Novotechnik TLH-2500
Бренд:
Novotechnik
Артикул:
TLH-2500 (25383)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-2500

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4853-636-111-201
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Потенциометрический датчик смещения Novotechnik LWH-0800
Бренд:
Novotechnik
Артикул:
LWH-0800 (24332)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0800

Подробнее
Novotechnik LWH-0325
Бренд:
Novotechnik
Артикул:
LWH-0325 (24313)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0325

Подробнее
Novotechnik TLH-0225
Бренд:
Novotechnik
Артикул:
TLH-0225 (25309)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0225

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0325
Бренд:
Novotechnik
Артикул:
TLH-0325 (25313)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0325

Подробнее
Novotechnik TLH-0500
Бренд:
Novotechnik
Артикул:
TLH-0500 (25320)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0500

Подробнее
Потенциометрический датчик положения Novotechnik TLH-1500
Бренд:
Novotechnik
Артикул:
TLH-1500 (25360)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-1500

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0900
Бренд:
Novotechnik
Артикул:
TLH-0900 (25336)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0900

Подробнее
Novotechnik LWG-0375
Бренд:
Novotechnik
Артикул:
LWG-0375 (104726)
Наименование:

Датчики положения Novotechnik LWG-0375

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0950
Бренд:
Novotechnik
Артикул:
TLH-0950 (25338)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0950

Подробнее
Novotechnik LWG-0100
Бренд:
Novotechnik
Артикул:
LWG-0100 (26104)
Наименование:

Датчики положения Novotechnik LWG-0100

Подробнее

Другие товары из категории Энкодеры

Бренд:
Eltra
Серия:
Серия EMA50A
Наименование:

Инкрементальный энкодер Eltra EMA50A

Подробнее
Инкрементные энкодеры Selet SI240 Ø 40 мм
Бренд:
Selet
Артикул:
SI240
Наименование:

Инкрементные энкодеры Selet SI240 Ø 40 мм

Подробнее
Абсолютные энкодеры серии WDGA
Бренд:
Wachendorff
Артикул:
WDGA 58D CANopen
Наименование:

Абсолютные энкодеры серии WDGA

Подробнее
Инкрементальный энкодер Lika HS58S PL / PLA
Бренд:
Lika Electronic s.r.l.
Артикул:
HS58S PL / PLA
Наименование:

Инкрементальный энкодер Lika HS58S PL / PLA

Подробнее
Инкрементальный угловой энкодер Hohner 59
Бренд:
Hohner Elektrotechnik
Серия:
Серия 59
Наименование:

Инкрементальный угловой энкодер Hohner 59

Подробнее
Инкрементальные энкодеры вала Elcis I01 38
Бренд:
Elcis Encoder S.r.l.
Артикул:
I01 38
Наименование:

Инкрементальные энкодеры вала Elcis I01 38 миниатюрные

Подробнее
Абсолютный энкодер Hengstler ACURO AC58 Parallel
Бренд:
Hengstler
Серия:
AC58 Parallel
Наименование:

Абсолютный энкодер Hengstler ACURO AC58 Parallel

Подробнее
Инкрементальные энкодеры вала Elcis I10 90H
Бренд:
Elcis Encoder S.r.l.
Артикул:
I10 90H
Наименование:

Инкрементальные энкодеры вала Elcis I10 90H с двойным разрешением

Подробнее
Абсолютные Энкодеры серии IXARC
Бренд:
Posital Fraba
Артикул:
OCD-S101B-1213-T120-2RW
Наименование:

Абсолютные Энкодеры серии IXARC

Подробнее
Магнитные абсолютные энкодеры Elcis M03 M338SNC
Бренд:
Elcis Encoder S.r.l.
Артикул:
M03 M338SNC
Наименование:

Магнитные абсолютные энкодеры Elcis M03 M338SNC

Подробнее
Абсолютные энкодеры Hengstler ACURO AC59 Parallel
Бренд:
Hengstler
Серия:
AC59 Parallel
Наименование:

Абсолютные энкодеры Hengstler ACURO AC59 Parallel

Подробнее
Энкодеры BR Automation серии ACOPOS
Бренд:
BR Automation
Артикул:
8АС114.60-2
Наименование:

Энкодеры BR Automation серии ACOPOS

Подробнее
Инкрементные энкодеры Selet SIC63 Ø 63 мм
Бренд:
Selet
Артикул:
SIC63
Наименование:

Инкрементные энкодеры Selet SIC63 Ø 63 мм

Подробнее
Инкрементальные энкодеры вала Elcis I05 72R
Бренд:
Elcis Encoder S.r.l.
Артикул:
I05 72R
Наименование:

Инкрементальные энкодеры вала Elcis I05 72R для моторов

Подробнее
Абсолютный энкодер Hengstler ACURO AC36
Бренд:
Hengstler
Серия:
AC36 BiSS / SSI
Наименование:

Абсолютный энкодер Hengstler ACURO AC36

Подробнее
Магнитные инкрементальные энкодеры Elcis M02 M41Q
Бренд:
Elcis Encoder S.r.l.
Артикул:
M02 M41Q
Наименование:

Магнитные инкрементальные энкодеры Elcis M02 M41Q

Подробнее

Соберем оборудование по вашему списку закупок

Данная услуга обеспечивает максимальный комфорт клиента. Просто загрузите список необходимого вам оборудования.

Простой текст

  • HTML-теги не обрабатываются и показываются как обычный текст